販売終了の「DES-3800 シリーズ」に複数のDoS脆弱性(JVN) | ScanNetSecurity
2021.07.24(土)

販売終了の「DES-3800 シリーズ」に複数のDoS脆弱性(JVN)

IPAおよびJPCERT/CCは、ディーリンクジャパンが提供するイーサネットスイッチ「DES-3800 シリーズ」に複数のDoS脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は11月22日、ディーリンクジャパン株式会社が提供するイーサネットスイッチ「DES-3800 シリーズ」に複数のDoS脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。なお、当該製品はすでに販売を終了している。

「DES-3800 シリーズ ファームウェア R4.50B58 より前のバージョン」には、SSHの実装による問題(CVE-2013-5997)およびWebマネージャの機能の問題(CVE-2013-5998)によるDoSの脆弱性が存在する。この脆弱性が悪用されると、リモートの攻撃者によって当該製品を応答不能にされる可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×